<TruckWheel
	Mesh="wheels/pfbtsg46"
	Radius="0.4"
	Width="0.2"
	Mass="50"
>
	<WheelTracks TextureAlpha="tracks/default_alpha__s_d.tga" TextureHeight="tracks/default_height__s_d.tga" />
	<WheelSoftness RadiusOffset="0.02" SoftForceScale="0.32" />
	<WheelFriction BodyFriction="2.0" SubstanceFriction="2.0" />
</TruckWheel>
